{
	"name": "example-bare",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"start": "vite start",
		"preview": "vite preview"
	},
	"dependencies": {
		"@solidjs/router": "^0.16.1",
		"@solidjs/start": "2.0.0-alpha.2",
		"@solidjs/vite-plugin-nitro-2": "^0.1.0",
		"solid-js": "^1.9.5",
		"solid-transition-group": "^0.3.0",
		"vite": "^7.0.0"
	},
	"engines": {
		"node": ">=22"
	},
	"devDependencies": {
		"@types/node": "^25.6.2",
		"autoprefixer": "^10.5.0",
		"cssnano": "^8.0.1",
		"postcss": "^8.5.14",
		"postcss-preset-env": "^11.2.1",
		"sass": "^1.99.0",
		"sass-embedded": "^1.99.0"
	}
}
